a {color:#f26522;}

.b4-h3 {font-size:1.5rem; text-transform:uppercase; font-weight:bold;}
.h4 {font-size:1.25rem; text-transform:uppercase; font-weight:bold;}
.h5 {font-size:1rem;}
.text-warning {color:#f26522;}
.d-flex {display:flex;}
.flex-wrap {flex-wrap:wrap;}
.justify-content-between {justify-content: space-between;}
.align-items-center {align-items: center;}
.text-white {color:#fff;}
.mb-3 {margin-bottom:1rem;}
.mr-3 {margin-right:1rem;}
.mb-5 {margin-bottom:2rem;}
.b4-row {display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px;}
.bg-white {background:#fff;}
.p-3 {padding:1rem;}
.h-100 {height:100%;}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-4 {-webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%;}
.col-6 {-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.col-8 {-webkit-box-flex: 0; -ms-flex: 0 0 66.666666%; flex: 0 0 66.666666%; max-width: 66.666666%;}
@media (min-width: 768px) {
	.col-md-3 {-webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
	.col-md-4 {-webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%;}
	.col-md-5 {-webkit-box-flex: 0; -ms-flex: 0 0 41.666666%; flex: 0 0 41.666666%; max-width: 41.666666%;}
	.col-md-6 {-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
}

#body {overflow:hidden;}
header {margin-bottom:1rem;}
header #top_bar {color:#292d3e;}
header #top_bar .item {padding:.3rem 0;  margin-left: .5rem;}
header #header {position:relative; padding:2rem 0;}

.hamburger {filter: brightness(21.5);}
#top_bar > div:nth-child(1) > img {filter: brightness(10);}
#top_bar > div:nth-child(2) > img {filter: brightness(10);}
#top_bar > div:nth-child(3) > img {filter: brightness(10);}
#top_bar > div:nth-child(4) > img {filter: brightness(10);}


header #header::before,
header #top_menu::before {content:''; position:absolute; top:0; bottom:0; left:50%; margin-left:-50vw; width:100vw; z-index:-1; background:#f36523;}
header #top_menu::before {background:#f5f5f7;}
header #top_menu {position:relative;}
header #top_menu .top {background:none; width:none;}
header #top_menu ul li a {color:#19181e;}
header #top_menu ul li a:hover {background:#ebebeb; color:#19181e;}
header #top_menu ul ul {display:none;}
header #top_menu ul li:hover > ul {display:block;}
header #top_menu ul ul ul {position:absolute; left:100%; top:0;}
header .phone {position:relative;}
header .phone::before {content:url('/images/rostsayt/home/015.png'); position:absolute; top:5px; right:105%;}
header .call_order .site-btn {background:none; text-transform:uppercase; border:.3rem #fff solid; padding:1rem .5rem;}
header .call_order .site-btn:hover {background:#f26522;}
.top .top-search-btn, .mobile_info .top-search-btn {background:url('/images/rostsayt/home/016.png') no-repeat center;}

#center {}
#center #left {float:left; width:250px; margin-right:1rem;}
#center #left #left_menu ul li {display:block; position:relative;}
#center #left #left_menu > ul > li > a {display:block; background:#f5f5f7; color:#19181e; padding:1rem 0.5rem; margin-bottom:.1rem;}
#center #left #left_menu > ul > li a:hover {background:#f26522; color:#fff;}
#center #left #left_menu ul li ul {position:absolute; left:100%; top:0; margin:0; z-index:100;}

#center #left ul.icons {margin:0 0 1rem; padding:0;}
#center #left ul.icons li {display:block;}
#center #left ul.icons li a {display:flex; margin-bottom:.5rem; color:#19181e; text-transform:uppercase;}
#center #left ul.icons li a:hover {background:#f5f5f7;}
#center #left ul.icons li a p {margin:auto .5rem;}
#center #left ul.icons li a span {text-transform:normal; color:#f26522; display:block;}

#center #left .h4 {margin-top:1rem;}

#center #left .partners .items {display:flex; flex-wrap:wrap; margin:0.5rem 0;}
#center #left .partners .items > a {display:block; flex:0 0 33.33%; border:1px solid #f5f5f7; padding:0.5rem 0; text-align:center;}

#center #content {overflow:hidden;}


@media (max-width: 900px) {
	header #logo {flex:0 0 100%; text-align:center; margin-bottom:1rem;}
	header #top_bar {flex-direction:column;}
	header #header > .item {padding-left:2rem; padding-right:1rem; padding-top: 1rem; }
	header #header > .item .h5 {font-size:1rem;}
	header #header > .item span,
	header #header > .item br	{display:none;}
}


.mobile_header ul.mainList {list-style: none;}

.teplokalc {background:#f5f5f7; padding:1rem; color:#727377; margin:3rem 0;} 
.teplokalc .kirpich1 {width: 0%; height: 60px; background: url('/images/rostsayt/home/024.png');}
.teplokalc .img {width:90px; flex: 0 0 90px; height:105px; display:flex; justify-content:center; align-items:center; border:1px solid #f5f5f7; margin-right:1rem;}
.teplokalc .img > img {max-width:100%; max-height:100%;}
.teplokalc .bt {border-top:2px solid #f5f5f7; margin-top:1rem; padding-top:1rem;}
#centCont .teplokalc p {font-size:.8rem; color:#000;}
.teplokalc b {color:#000;}